
/* ****************** 한줄 텍스트  ****************** */

.text_33517_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_33517_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_33518_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_33518_ p a {color:#777777; text-decoration:none;}

/* ****************** 지도 (사이트정보 자동입력)  ****************** */

.map_33519_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_33520_ {clear:both;   margin:0 auto;}
.layout_33520_ > div {}
.layout_33520_ > div:after {content:''; display:block; clear:both;}
.layout_33520_ > div > [class^=container_] {box-sizing:border-box; float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_33520_ > div > .container_1 {width:50%; padding-right:30px; border-right:1px solid #ececec; /* 구분선 색상 */}
.layout_33520_ > div > .container_2 {width:50%; padding-left:30px;}

@media (max-width:1023px){
	.layout_33520_ > div > .container_1 { width:100%;  padding-right:0; border-right:0;}
	.layout_33520_ > div > .container_2 {clear:both; width:100%; padding-top:30px; padding-left:0;}
}

@media \0screen{
	.layout_33520_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_33522_ {font-size:0;}
.title_33522_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_33522_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_33522_.style_top p {padding-top:10px;}
.title_33522_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_33522_.style_right p {padding-right:14px;}
.title_33522_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_33522_.style_bottom p {padding-bottom:12px;}
.title_33522_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_33522_.style_left p {padding-left:14px;}
.title_33522_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_33522_.style_circle1 p {padding-left:20px;}
.title_33522_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_33522_.style_circle2 p {padding-left:20px;}
.title_33522_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_33523_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_33523_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_33523_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_33523_ p {display:table-cell; padding:5px; font-weight:normal; color:#777777; vertical-align:middle;}
.text_list_33523_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_33523_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_33534_ {font-size:0;}
.title_33534_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_33534_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_33534_.style_top p {padding-top:10px;}
.title_33534_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_33534_.style_right p {padding-right:14px;}
.title_33534_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_33534_.style_bottom p {padding-bottom:12px;}
.title_33534_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_33534_.style_left p {padding-left:14px;}
.title_33534_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_33534_.style_circle1 p {padding-left:20px;}
.title_33534_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_33534_.style_circle2 p {padding-left:20px;}
.title_33534_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_33533_ {font-size:0;}
.button_title_33533_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_33533_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_33529_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_33529_ p a {color:#777777; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_33532_ {font-size:0;}
.title_33532_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_33532_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_33532_.style_top p {padding-top:10px;}
.title_33532_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_33532_.style_right p {padding-right:14px;}
.title_33532_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_33532_.style_bottom p {padding-bottom:12px;}
.title_33532_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_33532_.style_left p {padding-left:14px;}
.title_33532_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_33532_.style_circle1 p {padding-left:20px;}
.title_33532_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_33532_.style_circle2 p {padding-left:20px;}
.title_33532_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_33521_ {font-size:0;}
.button_title_33521_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_33521_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_33528_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_33528_ p a {color:#777777; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_33527_ {font-size:0;}
.button_title_33527_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_33527_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_33530_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_33530_ p a {color:#777777; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_33526_ {font-size:0;}
.button_title_33526_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #d00000; background:#d00000;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_33526_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_33531_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_33531_ p a {color:#777777; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_33524_ {font-size:0;}
.button_title_33524_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #0256d0; background:#0256d0;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_33524_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_33525_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_33525_ p a {color:#777777; text-decoration:none;}
